<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference8 Interface Members
See Also Properties

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference8 Interface

The following tables list the members exposed by IEdmReference8.

# Public Properties

| Name | Description
--- | --- | ---
| RefCountEdited | Gets or sets the reference count used in bills of materials.

Top

# See Also

####

IEdmReference8 Interface
EPDM.Interop.epdm Namespace